summaryrefslogtreecommitdiff
path: root/editors/vi/setup.sh
diff options
context:
space:
mode:
Diffstat (limited to 'editors/vi/setup.sh')
-rwxr-xr-xeditors/vi/setup.sh10
1 files changed, 10 insertions, 0 deletions
diff --git a/editors/vi/setup.sh b/editors/vi/setup.sh
new file mode 100755
index 0000000..2752651
--- /dev/null
+++ b/editors/vi/setup.sh
@@ -0,0 +1,10 @@
+#!/bin/bash
+
+set -e
+
+export PREFIX=${HOME}/.local
+
+cd vi
+make
+make install
+